﻿@charset "utf-8";


/*************　links メイン　部分　*************/

h3 {
    font-size: 85%;
    padding: 10px 0;
}

.outer-box p {
    width: 100%;
    padding: 2px;
    font-size: 90%;
}

.outer-box a {
    display: block;
}
/*
.main-wrapper a:hover {
    background-color: #ccddff;
}*/


/***********　links　地本部分****************/



.kobetsu-box {
    width: 26%;  
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
}


.kobetsu-box a {  
    font-size: 90%;
    border: 1px solid #ffffff;
    background-color: #eeeeee;
    display: block;
    padding: 15px 0;
    margin: 10px 0;
}


.kobetsu-box a:hover {
    background-color: #ccdfff;
}

.setumei {
    width: 100%;
}

.setumei p {
    font-size: 100%;
    padding: 20px 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.setumei a {
    font-weight: bold;
    background-color: #eeeeee;
    display: block;
    padding: 15px 0;
}


.setumei a:hover {
    background-color: #ccdfff;
}
